@tailwind base;
@tailwind components;
@tailwind utilities;
.pattern-dots-md {
    background-image: radial-gradient(currentColor 1px,transparent 1px);
    background-size: 10px 10px
}

.pattern-dots-lg {
    background-image: radial-gradient(currentColor 1.5px,transparent 1.5px);
    background-size: 15px 15px
}

.pattern-dots-xl {
    background-image: radial-gradient(currentColor 2px,transparent 2px);
    background-size: 20px 20px
}
.logo{
 color: #1868B3;
 font-weight: 700;
 font-size: 20px;
}